<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>KarmaModules | Dev</title>
        <link href="https://fonts.googleapis.com/css?family=Noto+Sans|Roboto:300,400,500,700" rel="stylesheet">
        <style> html,body{font-family:'Roboto',sans-serif;margin:0;} </style>
    </head>
    <body>
        <div id="root"></div>
        <div id="devtools"></div>
        <script type="text/javascript">window.env = 'develop';</script>
        <script src="/static/module.js"></script>
    </body>
</html>
